/* State of the sync engine */
"An error occurred while syncing" = "Bei der Synchronisierung ist ein Fehler aufgetreten";

/* State of the sync engine */
"Applying changes" = "Änderungen werden angewendet";

/* State of the sync engine */
"Cleaning up" = "Aufräumen";

/* Error message when sync is cancelled */
"Download of changes cancelled" = "Herunterladen der Änderungen abgebrochen";

/* State of the sync engine */
"Downloading new changes…" = "Neue Änderungen werden heruntergeladen …";

/* Error message for a generic HTTP error */
"HTTP Error: %@" = "HTTP Fehler: %@";

/* State of the sync engine */
"Idle" = "Inaktiv";

/* Description of the sync reconcile progress */
"Not running" = "Läuft nicht";

/* Description of the sync reconcile progress */
"Preparing" = "Vorbereiten";

/* Description of the sync reconcile progress */
"Reconciling" = "Abgleichen";

/* State of the sync engine */
"Reconciling changes" = "Änderungen werden abgeglichen";

/* State of the sync engine */
"Uploading changes" = "Änderungen werden hochgeladen";

